> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Balances

Retrieve a list of Balances requests for a specific Account.

## Path Parameters

## Query Parameters

## Returns

Returns a list of Balances.

```bash cURL theme={null}
curl "https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/balances" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const response = await method
  .accounts('acc_yVf3mkzbhz9tj')
  .balances
  .list();
```

```python Python theme={null}
response = method
  .accounts('acc_yVf3mkzbhz9tj')
  .balances
  .list()
```

```json theme={null}
{
  "data": [
    {
      "id": "bal_ebzh8KaR9HCBG",
      "account_id": "acc_mBxKxAEUmVd6X",
      "status": "completed",
      "amount": 30000,
      "error": null,
      "created_at": "2024-03-28T15:25:44.763Z",
      "updated_at": "2024-03-28T15:26:04.082Z"
    },
    {...}
  ]
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.